@CHARSET "UTF-8";
.carousel_lite h2{
 	background: url("../images/hotitem_h_bg.jpg") repeat-x scroll 0 0 transparent;
	height: 26px;
    line-height: 24px;
    color:#000;
    text-indent:10px;
    margin:0px !important;
    padding:0px;
    font-size:14px;
}
.carousel_lite .carousel {
    margin-left: 40px;
	float:left;
	display:inline;
	width:890px;
	padding-top:20px;
}
.carousel_lite .carousel li {
    text-align: center;
}
.carousel_lite .carousel h3.itemTitle {
    font-size: 11px;
    font-weight: normal;
	
}
.carousel_lite .carousel a{
	color:#000;
}
.carousel_lite .carousel li {
    height: 130px;
    padding: 0 5px;
    text-align: center;
    width: 135px;
}
.carousel_lite .carousel li a{
	color:#666;
	text-decoration: none;
}
.carousel_lite .carousel li a:hover{
	text-decoration: underline;
}
.carousel_lite .carousel li .normalprice{
	text-decoration: line-through;
}
.carousel_lite .carousel li .normalprice:hover{
	text-decoration: line-through;
}
.carousel_lite li a {float:left;width: 135px;overflow: hidden;display:block;
white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.carousel_lite li:not(p) a {max-width: 135px;float: left;}
.carousel_lite li:not(p):after {content: "";float: left;width: 25px;padding-left: 5px;color: #000;}

.carousel_lite .images_prev,.carousel_lite .images_next {
    cursor: pointer;
    display: block;
    height: 30px;
    position: absolute;
    top: 90px;
    width: 20px;
    z-index: 10;
}
.carousel_lite .images_prev {
    background: url("../images/image_prev.jpg") no-repeat scroll 0 0 transparent;
    left: 10px;
}
.carousel_lite .images_next {
    background: url("../images/image_next.jpg") no-repeat scroll 0 0 transparent;
    right: 240px;
}